Table of Contents

Class: AttributeReference | Twisted-0.19.0/twisted/python/reference.py
--- | ---
Base Classes |
--- | ---
Reference
Methods |
--- | ---
__init__ resolve
| __init__
    __init__ (
            self,
            name,
            attr,
            )
| resolve
    resolve ( self,  reality )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0